.search_input{
    font-size: 12px;
}
.add_btn{
    font-size: 14px;
    width: 152px;
    letter-spacing: 1.5px;
}
.title_text{
    text-align: center;
    color: #121212;
    text-shadow: 2px 7px 5px rgba(0,0,0,0.3),
    0px -4px 10px rgba(255,255,255,0.3);
    font-weight: bold;
}
.title_card{
    /*background-image: linear-gradient(120deg, #d4fc79 0%, #96e6a1 100%);*/
}